Subject: Ticket Assigned - Product not yet received.. order no 9759066544
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:22:27 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product not yet received.. order no 9759066544 Dear Team

I ordered some stuff from online shopping as per mail confirmation it's
supposed to be deliver tomorrow bt as you peoples know Friday is no working
day bcoz I gave office address for delivery. Bt when I checked in tracking
number it's showing it has been delivered in my place. Bt I didn't received
any products. As per your mail that delivery boy has to call me before
delivery bt no one called me for location or not for any confirmation.

Need immediate response awaiting for your prompt reply.

Deepa Devadiga
971 567645019

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/224856